@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Raleway";
   src: url("fonts/Raleway Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Didact Gothic";
   src: url("fonts/Didact Gothic Regular.woff2") format("woff2"), url("fonts/Didact Gothic Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}